package com.liang.entity;

import java.io.Serializable;

/**
 * 外委研究支出(StaOutexpense)实体类
 *
 * @author makejava
 * @since 2023-07-18 21:54:40
 */
public class StaOutexpense implements Serializable {
    private static final long serialVersionUID = -95426895551033768L;

    private Integer id;
    /**
     * 主表（sta_BudgetApproval）
     */
    private Integer zb;
    /**
     * 序号
     */
    private Integer xh;
    /**
     * 协作研究任务名称
     */
    private String xzyjrwmc;
    /**
     * 协作研究任务内容
     */
    private String xzyjrwnr;
    /**
     * 协作研究任务承担单位
     */
    private String xzyjrwcddw;
    /**
     * 经费列支
     */
    private String jflz;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getZb() {
        return zb;
    }

    public void setZb(Integer zb) {
        this.zb = zb;
    }

    public Integer getXh() {
        return xh;
    }

    public void setXh(Integer xh) {
        this.xh = xh;
    }

    public String getXzyjrwmc() {
        return xzyjrwmc;
    }

    public void setXzyjrwmc(String xzyjrwmc) {
        this.xzyjrwmc = xzyjrwmc;
    }

    public String getXzyjrwnr() {
        return xzyjrwnr;
    }

    public void setXzyjrwnr(String xzyjrwnr) {
        this.xzyjrwnr = xzyjrwnr;
    }

    public String getXzyjrwcddw() {
        return xzyjrwcddw;
    }

    public void setXzyjrwcddw(String xzyjrwcddw) {
        this.xzyjrwcddw = xzyjrwcddw;
    }

    public String getJflz() {
        return jflz;
    }

    public void setJflz(String jflz) {
        this.jflz = jflz;
    }

}

